<?php
/* @var $this HrdRStatusController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Hrd Rstatuses',
);

$this->menu=array(
	array('label'=>'Create HrdRStatus', 'url'=>array('create')),
	array('label'=>'Manage HrdRStatus', 'url'=>array('admin')),
);
?>

<h1>Hrd Rstatuses</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
